<div class="container">
  <article class="container__content">
    <section class="employee-page__list">
      <app-employee-list (editingEmployee)="onEditEmployee($event)"
                         (showForm)="showForm = $event"
                         *ngIf="!showForm"
      ></app-employee-list>
    </section>
    <section>
      <app-create-edit-employee *ngIf="showForm"
                                [editingEmployee]="editingEmployee"
                                (hideForm)="showForm = !$event"
      ></app-create-edit-employee>
    </section>
  </article>
</div>
